Table of Contents

Class: SOCKSv4Outgoing | Twisted-0.19.0/twisted/protocols/socks.py
--- | ---
Base Classes |
--- | ---
protocol.Protocol
Methods |
--- | ---
__init__ connectionFailed connectionLost connectionMade dataReceived write
| __init__
    __init__ ( self,  socks )
| connectionFailed
    connectionFailed ( self )
| connectionLost
    connectionLost ( self )
| connectionMade
    connectionMade ( self )
| dataReceived
    dataReceived ( self,  data )
| write
    write ( self,  data )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0